code '015.code'

instrument patch_03,'patch_03.ins'
instrument patch_23,'patch_23.ins'
instrument patch_26,'patch_26.ins'

modulation modulation_06,'modulation_06.mod'
modulation modulation_08,'modulation_08.mod'

